@charset "utf-8";
/* CSS Document */

/*
colour scheme:

logo blue #1F7AFF
logo red #FF1700

text grey #3C3C3C

light grey #AAAAAA
border grey #DDDDDD
*/

@font-face {
	font-family: Practica;
	src: url('../fonts/practicaregular-webfont.eot');
	src: local('‚ò∫'),
			 url('../fonts/practicaregular-webfont.ttf') format('truetype'),
			 url('../fonts/practicaregular-webfont.woff') format('woff'),
			 url('../fonts/practicaregular-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}


a {
   outline: 0;
}

a:focus {
	background-color:#CCCCCC;
}

a:link {color: #1F7AFF; text-decoration:underline;}
a:visited {color: #1F7AFF; text-decoration:underline;}
a:hover {color: #3C3C3C; text-decoration:underline;}
a:active {color: #3C3C3C; text-decoration:underline; }

.menu_ul li a:link {color: #ffffff; text-decoration:none;}
.menu_ul li a:visited {color: #ffffff; text-decoration:none;}
.menu_ul li a:hover {color: #ffffff; text-decoration:none;}
.menu_ul li a:active {color: #ffffff; text-decoration:none; }

.secondary_menu_ul li a:link {color: #ffffff; text-decoration:none;}
.secondary_menu_ul li a:visited {color: #ffffff; text-decoration:none;}
.secondary_menu_ul li a:hover {color: #ffffff; text-decoration:none;}
.secondary_menu_ul li a:active {color: #ffffff; text-decoration:none; }

.homepage_nav a:link {color: #ffffff; text-decoration:none;}
.homepage_nav a:visited {color: #ffffff; text-decoration:none;}
.homepage_nav a:hover {color: #ffffff; text-decoration:none;}
.homepage_nav a:active {color: #ffffff; text-decoration:none; }

html {
	overflow-y: scroll;
}

body {
	margin:0px;
	padding:0px;
	color:#3C3C3C;
	font-family:Arial, Verdana, sans-serif;
	font-size:15px;
}

html, body {
	background:url(../img/bg3.gif) #dbe5ec;
}

::-moz-selection { 
background-color: #1F7AFF; 
color: #ffffff;
}

::selection {
background-color: #1F7AFF;
color: #ffffff;
}

img {
	border:0px; 
	margin:0px 0px 0px 0px; 
	padding:0px;
	display:block;
}


.page_wrap {
	width:100%;
	text-align:center;
	display:table;
}

	.page_top {
		text-align:left;
		width:960px;
		height:auto;
		margin:auto;
		margin-top:0px;
		margin-bottom:0px;
		position:relative;
		top:0px;
		background:#ffffff;
		display:table;
	}
	
		.logo_wrap {
			margin:0px;
			padding:0px;
			float:right;
			display:table;
		}
		
		.logo_top {
			cursor:pointer;
			margin:0px; 
			border:0px;
			background:url(../img/homepage_banner_top1.jpg) #ffffff;
			height:153px;
			width:960px;
			display:table;
		}

.page_layout {
	width:970px; 
	display:table;
	margin:auto;
	margin-top:0px;
}

	/*.main_separator {
		background:url(../img/paper_shading.png) repeat-x top left; 
		height:15px;
	}*/
		
	.page_menu {
		text-align:right;
		padding:0px;
		display:table;
		width:100%;
		background:#1F7AFF;
	}
		
		.menu_ul {
			list-style:none; 
			padding:0px; 
			margin:0px 35px 0px 0px;
			display:table;
			float:right;
		}
		
			.menu_ul_li {
				list-style-type:none;
				height:24px;
				float:right;
				margin:0px 0px 0px 0px;
				font-family:Practica, Arial, Helvetica, sans-serif;
				font-size:21px;
				line-height:24px;
			}
			
			.menu_ul_li a:focus {
				background-color:#CCCCCC;
				display:block;
			}
			
			.menu_ul_li a div {
				/*background:#339933;
				border:1px solid #000;*/
				display:table;
				padding:6px 17px 4px 17px;
			}
			
			.menu_ul_li a div:hover {
				background:#a0c7ff;
				/*background:#d1b7a7;*/
				/*background:#cc9999;*/
				/*background:#d1bca7;*/
				/*background:#a0c7ff;*/
				/*background:#a2c8ff;*/
			}
			
			.menu_ul_liactive {
				list-style-type:none;
				height:24px;
				float:right;
				margin:0px 0px 0px 0px;
				padding:6px 17px 4px 17px;
				font-family:Practica, Arial, Helvetica, sans-serif;
				font-size:21px;
				line-height:24px;
				color:#1F7AFF; 
				cursor:default;
				background:#ffffff;
			}
			
			.menu_ul_liactive_wsub {
				list-style-type:none;
				height:24px;
				float:right;
				margin:0px 0px 0px 0px;
				padding:6px 17px 4px 17px;
				font-family:Practica, Arial, Helvetica, sans-serif;
				font-size:21px;
				line-height:24px;
				color:#ffffff; 
				cursor:default;
				background:#7AB0FF;
			}
			
		.secondary_menu {
			clear:both; 
			/*border-top:1px solid #0F418A;*/
			padding:0px 0px 0px 0px;
			display:table;
			width:100%;
			/*background:#187EC7;
			background:#1673B5;
			background:#94443C;
			background:#AD564D;
			background:#CEA6A5;*/
			background:#7AB0FF;
		}
		
			.secondary_menu_ul {
				list-style:none; 
				padding:0px; 
				margin:0px 72px 0px 0px;
				display:table;
				float:right;
			}
				
				.secondary_menu_li {
					list-style-type:none;
					height:auto;
					float:right;
					margin:0px 0px 0px 0px;
					font-family:Practica, Arial, Helvetica, sans-serif;
					font-size:19px;
					line-height:21px;
					background:none;
					direction:ltr;
				}
				
				.secondary_menu_li a:focus {
					background-color:#CCCCCC;
					display:block;
				}
				
				.secondary_menu_li a:active {
					background-color:#a0c7ff;
				}
				
					.secondary_menu_li a div {
						display:table;
						padding:4px 17px 3px 17px;
					}
					
					.secondary_menu_li a div:hover {
						/*background:url(../img/trans_white.png); fill white 30%*/
						background-color:#a0c7ff;
					}
				
				.secondary_menu_li_active {
					list-style-type:none;
					height:auto;
					float:right;
					margin:0px 0px 0px 0px;
					padding:4px 17px 3px 17px;
					font-family:Practica, Arial, Helvetica, sans-serif;
					font-size:19px;
					line-height:21px;
					direction:ltr;
					/*only for active*/
					color:#7AB0FF; 
					cursor:default;
					background:#ffffff;
				}
				
	.page_menu_home {
		text-align:right;
		padding:0px;
		display:table;
		width:100%;
		background:url(../img/homepage_banner_top1.jpg) 5px 116px repeat-y;
	}
	
		.page_menu_home .menu_ul {
			list-style:none; 
			padding:0px; 
			margin:0px 35px 0px 0px;
			display:table;
			float:right;
		}
		
			.page_menu_home .menu_ul li a:link {color: #1F7AFF; text-decoration:none;}
			.page_menu_home .menu_ul li a:visited {color: #1F7AFF; text-decoration:none;}
			.page_menu_home .menu_ul li a:hover {color: #ffffff; text-decoration:none;}
			.page_menu_home .menu_ul li a:active {color: #ffffff; text-decoration:none; }
			
			.page_menu_home .menu_ul_li {
				list-style-type:none;
				height:24px;
				float:right;
				margin:0px 0px 0px 0px;
				font-family:Practica, Arial, Helvetica, sans-serif;
				font-size:21px;
				line-height:24px;
				background:#ffffff;
			}
			
			.page_menu_home .menu_ul_li a div {
				background:#ffffff;
			}
			
			.page_menu_home .menu_ul_li a div:hover {
				background:#1F7AFF;
			}
		
			.page_menu_home .menu_ul_liactive {
				list-style-type:none;
				height:24px;
				float:right;
				margin:0px 0px 0px 0px;
				padding:5px 17px 5px 17px;
				font-family:Practica, Arial, Helvetica, sans-serif;
				font-size:21px;
				line-height:24px;
				color:#ffffff; 
				cursor:default;
				background:url(../img/trans_white.png);
			}
	
	.homepage_banner_bot {
		background:url(../img/homepage_banner_top1.jpg) 0px 80px; 
		height:80px; 
		width:960px; 
		margin:auto;
	}
			
	.page_content {
		width:900px;
		margin:auto;
		text-align:right;
		direction:rtl;
		padding:0px 30px 30px 30px;
		background-color:#FFFFFF;
		border-radius:0px 0px 8px 8px;
		-moz-border-radius:0px 0px 8px 8px;
		-webkit-border-radius:0px 0px 8px 8px;
	}
	
		.homepage_nav {
			width:900px; height:auto; display:table; margin:10px 0px 20px 0px;
		}
		
		.homepage_nav_cell {
			display:inline-block; float:right; width:294px; height:auto; margin:0px 0px 0px 9px;
		}
		
		.homepage_nav_textbox {
			display:table; width:294px; height:20px; margin:0px 0px 0px 0px; font-family:Practica, Arial, sans-serif; background-color:#656565;
		}
		
		.homepage_nav_text {
			margin:3px 6px 2px 0px;
		}
		
		.section_separator {
			border-bottom:solid 1px #dddddd;
			height:1px;
			margin:28px 0px 20px 0px;
			display:block;
		}
		
		.article_separator {
			margin:18px 0px 20px 0px; 
			border-bottom:dashed 1px #cccccc; 
			height:1px;
		}
		
		.section {
			display:table;
		}
		
		.section_wrap {
			display:table;
			width:100%;
		}
		
			.section_main {
				display:table;
				width:460px;
				float:right;
			}
			
			.section_aux {
				display:table;
				width:430px;
				float:left;
			}

	
		.title_text {
			color:#0090D4; 
			font-size:32px;
			line-height:normal;
			margin:9px 0px 16px 0px;
			font-family:Practica, Arial, Helvetica, sans-serif;
		}
		
		h1 {
			color:#0090D4; 
			font-size:32px;
			line-height:normal;
			margin:9px 0px 16px 0px;
			font-family:Practica, Arial, Helvetica, sans-serif;
			font-weight:normal;
			/*margin-top:0px;
			margin-bottom:25px;*/
		}
		
			h1 span {
				background:#1F7AFF;
				color:#ffffff;
				padding:2px 6px 0px 6px; 
			}
		
		h2 {
			color:#1F7AFF; 
			font-size:27px;
			line-height:26px;
			margin:16px 0px 12px 0px;
			font-family:Practica, Arial, Helvetica, sans-serif;
			font-weight:normal;
		}
		
		h3 {
			color:#1F7AFF;
			font-size:16px;
			line-height:16px;
			margin:16px 0px 12px 0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
		}
		
		h4 {
			color:#3c3c3c;
			font-size:15px;
			line-height:15px;
			margin:16px 0px 12px 0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
		}
		
		p {
			margin-top:9px;
			margin-bottom:9px;
		}
		
		.list_primary {
			margin-right:23px;
			display:block;
			text-indent:-23px;
		}
		
		.list_primary_comment {
			margin-right:12px;
			display:block;
			text-indent:-12px;
		}
		
		.list_secodary {
			margin-right:45px;
			display:block;
			text-indent:-21px;
		}
				
		.list_tertiary {
			margin-right:78px;
			display:block;
			text-indent:-21px;
		}
		
		.emphasis_text {
			font-weight:bold; 
			color:#0090D4;
		}
		
		.aboutlist {
			padding-top:0px; 
			margin-top:0px; 
			padding-bottom:0px; 
			margin-bottom:0px;
		}
		
			.aboutlist li {
				/*color:#0090D4;*/
				font-weight:bold;
			}
			
				.aboutlist li span {
					/*color:#3C3C3C;*/
					font-weight:normal;
				}
			
		ul.clientlist {
			padding:0px; 
			margin:0px; 
			list-style:none;
		}
		
			ul.clientlist li {
				float:right;
				padding:5px 8px 6px 8px ;
				margin:9px;
				background:#eeeeee;
			}
			
			ul.clientlist li.clientlogo {
				float:right;
				padding:0px ;
				margin:9px;
				background:none;
			}
			
				ul.clientlist li.clientlogo img {
					display:block; 
					margin:0px;
				}
				
			.article_highlight {
				margin:30px 0px 0px 6px; 
				width:338px; 
				display:inline; 
				float:left;
			}
			
				.article_highlight h2 {
					line-height:31px;
				}
			
		
		
			.form_line {
				/*background-color:#FFFFCC;
				border:1px #000000 solid;*/
				height:auto;
				clear:both;
				padding:7px 0px 0px 0px;
			}
			
				.form_input {
					padding:2px; 
					border:1px solid #CCCCCC; 
					width:258px; height:17px; 
					direction:rtl; 
					font-family:Verdana, Arial, Helvetica, sans-serif; 
					font-size:11px;  
					margin:2px 0px 0px 3px;
					float:right;
					background:#ffffff;
					
					border-radius:4px 4px 4px 4px;
					-moz-border-radius:4px 4px 4px 4px;
					-webkit-border-radius:4px 4px 4px 4px;
				}
				
				.form_input:focus {
					border:1px solid #1F7AFF;
				}
				
				.form_input_captcha {
					padding:2px; 
					border:1px solid #CCCCCC; 
					width:180px; height:17px; 
					direction:rtl; 
					font-family:Verdana, Arial, Helvetica, sans-serif; 
					font-size:11px;  
					margin:2px 0px 0px 2px;
					float:right;
					background:#ffffff;
					
					border-radius:0px 4px 4px 0px;
					-moz-border-radius:0px 4px 4px 0px;
					-webkit-border-radius:0px 4px 4px 0px;
				}
				
				.form_input_captcha:focus {
					border:1px solid #0090D4;
				}
				
				.captcha_img {
					margin:2px 0px 2px 2px; 
					float:right;
					/*border-radius:4px 0px 0px 4px;
					-moz-border-radius:4px 0px 0px 4px;
					-webkit-border-radius:4px 0px 0px 4px;*/
				}
				
				.captcha_refresh {
					float:right; 
					margin:2px 0px 0px 0px; 
					width:14px; 
					height:23px;
					background:url(../img/captcha_refresh_idle.jpg) top left no-repeat;
					cursor:pointer;
				}
				
				.captcha_refresh:hover {
					float:right; 
					margin:2px 0px 0px 0px; 
					width:14px; 
					height:23px;
					background:url(../img/captcha_refresh_hover.jpg) top left no-repeat;
					cursor:pointer;
				}
				
				.error_wrap {
					float:right;
					margin:2px 0px 0px 0px;
					height:23px;
				}
				
					.error_span {
						color:#D70000;
						padding:2px 6px 4px 6px; 
						width:auto; 
						text-align:right;
						direction:rtl;
						height:auto;
						font-size:15px;
						cursor:default;
					}
			
				.form_vert_gap {
					width:80px; 
					height:12px;
				}
								
				.form_button {
					margin:10px 0px 0px 4px; 
					border:none; 
					width:90px; 
					height:30px; 
					font-family: Arial, verdana, sans-serif; 
					font-size:15px;
					font-weight:bold;
					color:#ffffff; 
					padding:0px 0px 0px 0px; 
					line-height:14px; 
					background-color:#1F7AFF; 
					cursor:pointer; 
					clear:both; 
					float:right; 
					display:block;
					border:1px solid #ffffff;
					
					border-radius:8px 8px 8px 8px;
					-moz-border-radius:8px 8px 8px 8px;
					-webkit-border-radius:8px 8px 8px 8px;
				}
				
				.form_button:hover {
					background-color:#1A9CD9;
					color:#ffffff;
					border:1px solid #ffffff;
				}
				
				.form_button:active {
					background-color:#ffffff;
					color:#61C1EE;
					border:1px solid #61C1EE;
				}
		
		.frame {
			display:inline;
			width:auto; 
			height:auto;
			border:1px solid #dddddd; 
			margin:12px 0px 0px 0px; 
			float:left; 
			padding:0px 0px 0px 0px; 
			text-align:center;
			border-radius:8px;
			-moz-border-radius:8px;
			-webkit-border-radius:8px;
		}
		
			.frame img {
				margin:6px;
				display:block;
				border-radius:5px 5px 5px 5px;
				-moz-border-radius:5px 5px 5px 5px;
				-webkit-border-radius:5px 5px 5px 5px;
			}
		
		.loading {
			visibility:hidden; 
			text-align:center; 
			font-size:2px; 
			padding:0px; 
			margin:0px;
		}
		
		.details_table {
			direction:rtl; 
			text-align:right; 
			width:auto; 
			height:auto; 
			margin:10px 15px 8px 15px;
		}
		
			.details_table_data {
				margin:0px 7px 5px 0px;
				line-height:21px;
			}
			
			.detail_title {
				color:#aaaaaa;
			}
			
			.details_table_title {
				font-weight:bold; 
				color:#0090D4;
				margin:0px 0px 4px 0px;
			}
			
		
	
.signature {
	width:960px; /*based on page_layout*/
	background:none;
	margin:auto;
	margin-bottom:38px;
	text-align:right;
}

	
	.signature_div {
		display:table;
		text-align:center;
		background:url(../img/trans_white.png); 
		float:right; 
		padding:3px 7px 4px 7px;
		margin:0px 30px 0px 0px;
		font-size:11px; 
		color:#928E8F;
		border-radius:0px 0px 6px 6px;
		-moz-border-radius:0px 0px 6px 6px;
		-webkit-border-radius:0px 0px 6px 6px;
	}

.feature_colorbox {
	margin:0px 0px 0px 0px; 
	display:inline-block;
}

.feature_colorbox img {
	/*border:solid #cccccc 1px;*/
}

	.h2_feature_colorbox {
		clear:both; 
		direction:rtl; 
		text-align:right;
		margin:0px 0px 8px 0px;
		font-size:24px;
		line-height:10px;
		padding:0px;
	}
	
		.h2_bjqs_sub {
			color:#889aab;
		}
		
		.h2_bjqs_eng {
			font-family:Tahoma; 
			font-size:19px; 
			line-height:5px;
		}
	
